<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Technique Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#bec5e34e76944eb89ac0c6d370e3b1d5">_compile</a>(bool autoManageTextureUnits)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8143f16e1759f3b5731389d59a66f309">_compileIlluminationPasses</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#bab9570d1a0eb73194afa59c8e20de19">_getSchemeIndex</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#92b98b4f291fa76b02d2adeb822998af">_load</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#a5ad18f720bba21676f3424ed7b2382d">_notifyNeedsRecompile</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#73c19a7dd382f37226f307c3afc98794">_unload</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#d2358b1ad69456e1ad0b73dff5522c95">applyTextureAliases</a>(const AliasTextureNamePairList &amp;aliasList, const bool apply=true) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#2aab03fdccbf1973eb19ceecd264af30">clearIlluminationPasses</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#51466b61bfe2dbcdb1afbf21b1dd3253">createPass</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#a864634545c3b7d57888cb8118d4af0a">getIlluminationPassIterator</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#f70e2e5fec4b833152ec435b4d105be7">getLodIndex</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#f577087e6a66bd0a29a58d042b3a6d16">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#7c787f22ac8d5efceebb65ae35ac6ef4">getNumPasses</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#603fb40984083fbdfa1bf570cc602563">getParent</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#3ce84da25bb6b5762af714adaf70874a">getPass</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#70cead1f1ccc258c493306fb4570b522">getPass</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#84f0ff4e856f6965c7ae8dcab67e6cf2">getPassIterator</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#ad5c43b5aa506b6304204f3874a251df">getResourceGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#2b3e4ec269e9f88a5a53a301ddb601a4">getSchemeName</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8a55bcf42608e33443dcfc03b9a47269">hasColourWriteDisabled</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d23">IlluminationPassesState</a> enum name</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#77a239a5901d2c67add2e7cea0bf3468">IlluminationPassIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d2375b214ee6385d48d7ac8ffe63956ef9d">IPS_COMPILE_DISABLED</a> enum value</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d23bbba3e91e244942ff28459e90885ede7">IPS_COMPILED</a> enum value</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8dee9e7ef067309148721ed733264d236d7b35400e16649614a7b7d2ff935c93">IPS_NOT_COMPILED</a> enum value</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#483a1f2f5c7b197c2623850e4fdced1f">isDepthCheckEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#a49639c4945e7d904bfcefe2d7ff3dd6">isDepthWriteEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#ac374abdbf430a519dafb578f36239ff">isLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#7f64b7cc4743ee7cc5d6782ba687d841">isSupported</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#d22ecac74653f9d1a4c955cf865f41d4">isTransparent</a>(void) const </td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#6221e827be4159d329ae7909a542b10b">mIlluminationPasses</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#20375ceabd360a6b536a626da5033158">mIlluminationPassesCompilationPhase</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#b0140f0bcb0875742de251050440d546">mIsSupported</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#640ffe897c7889af3e6c6c9d322afcf7">mLodIndex</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#386fbbee39283e296f9fb8bb3f4383f6">mName</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#6fe998209ba33ea38fdcef68743d678c">movePass</a>(const unsigned short sourceIndex, const unsigned short destinationIndex)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#19396048e38ac2ee8c49a1beeec22a1a">mParent</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#45f4c97bd9168c67c4e7d5e68b2d0deb">mPasses</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#0660deaa1aec81d2b440ab175d63514a">mSchemeIndex</a></td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#c251efbed20452a6efb1361ea5d27496">operator=</a>(const Technique &amp;rhs)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#b6823bce807c243c04e544ee99eea1d1">Passes</a> typedef</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#3b4640d3383f331657fd9ee05cb835c2">PassIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#1eaae1583cf2e6e310ae911d34da00be">removeAllPasses</a>(void)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#f6cff3e7cbf0b677433ca0a0da04c6aa">removePass</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#28bab7548009bc18723bc0dc20a44f6a">setAmbient</a>(Real red, Real green, Real blue)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#c5d459624ede01672c78846825cc0f96">setAmbient</a>(const ColourValue &amp;ambient)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#155d2bb172e767eab0880667b8669057">setColourWriteEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#e3ab7639e71d6118834a9164a7c1c8f9">setCullingMode</a>(CullingMode mode)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#58b4e86384ca3e7a9f03c3fb2a5b3f0d">setDepthBias</a>(float constantBias, float slopeScaleBias)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8ccefe2b6bb5b6e66e2dcb081f92847f">setDepthCheckEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#1f8f52bd7bc067a8f6dac99757063a06">setDepthFunction</a>(CompareFunction func)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#17ab42d4b777c0782a2d0170ae5a0970">setDepthWriteEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#177ced7bb28cba1562a6d036a1b692f9">setDiffuse</a>(Real red, Real green, Real blue, Real alpha)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#f5e13d58c70bbeeb1708e1479185a959">setDiffuse</a>(const ColourValue &amp;diffuse)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#42c07e62db4e2cbeb75f8253b30e5c3b">setFog</a>(bool overrideScene, FogMode mode=FOG_NONE, const ColourValue &amp;colour=ColourValue::White, Real expDensity=0.001, Real linearStart=0.0, Real linearEnd=1.0)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#b6f31b910ad3b0a22219210290622482">setLightingEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#b72db7823cc9a8e872aed1ca6ae2cff8">setLodIndex</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#9d9340f9b31f6189e28d62ab00937ab0">setManualCullingMode</a>(ManualCullingMode mode)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#365b0e6313b646d0ecc13c1c52a6d3ad">setName</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#1b7d1d264b34c50b7606c646415a50e8">setPointSize</a>(Real ps)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#8d44a97049862fc9c5eb64caf5cbbc2f">setSceneBlending</a>(const SceneBlendType sbt)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#50815d7c51c153e2a6ab1b581507d28f">setSceneBlending</a>(const SceneBlendFactor sourceFactor, const SceneBlendFactor destFactor)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#43b6c4e9e48c4e56f96633b916ee90a3">setSchemeName</a>(const String &amp;schemeName)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#a987bf7df6c05a27a25ee334527498a0">setSelfIllumination</a>(Real red, Real green, Real blue)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#9e5d7120bf501c5796bb461ec16ca22d">setSelfIllumination</a>(const ColourValue &amp;selfIllum)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#4c3bb63365c701842d4539e32cc1480e">setShadingMode</a>(ShadeOptions mode)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#ed27a55db91366ee2f95a608f946bc86">setShininess</a>(Real val)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#7f58112618978a38cb9396936a54586a">setSpecular</a>(Real red, Real green, Real blue, Real alpha)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#0add9d092f47eb2b654d936a66902d00">setSpecular</a>(const ColourValue &amp;specular)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#60e62cb6b00f8ae9e9da077d0ecc08ec">setTextureAnisotropy</a>(unsigned int maxAniso)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#67d7464ef321b859c33c3c1e9334c5f2">setTextureFiltering</a>(TextureFilterOptions filterType)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#4bf5eef2cd88abdf3408234f2bb0899c">Technique</a>(Material *parent)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#0e0fe6b1b297d9c8e81287d7c7a7b377">Technique</a>(Material *parent, const Technique &amp;oth)</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Technique.html#3942999affa2e3a81d122ac58f181f11">~Technique</a>()</td><td><a class="el" href="classOgre_1_1Technique.html">Ogre::Technique</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:54:31 2008
</p>
</body>
</html>
